RubyGems Navigation menu

fluent-plugin-mongo 0.6.0

MongoDB plugin for Fluent event collector

Versions:

  1. 1.0.0.rc3 - October 28, 2017 (17 KB)
  2. 1.0.0.rc2 - March 22, 2017 (16.5 KB)
  3. 1.0.0.rc1 - February 09, 2017 (16.5 KB)
  4. 0.8.1 - March 22, 2017 (16 KB)
  5. 0.8.0 - February 09, 2017 (16 KB)
  6. 0.6.0 - January 15, 2012 (11.5 KB)
Show all versions (47 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

c5e7a0a0ed566a991bc575d94d57b22565729c4048d92b7ee3d4299644a6f8c6

Total downloads 132,315

For this version 1,974

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: